<Tag.05620ff1-aa03-4293-ac7a-05bdbb384087 __id="05620ff1-aa03-4293-ac7a-05bdbb384087" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="rear_top_left">
  <children />
</Tag.05620ff1-aa03-4293-ac7a-05bdbb384087>